.similar-products__items--line .similar-products__bottom .th-block {
  margin: 0;
  text-align: center;
}
div.shop2-login.shop2-login-close div.shop2-login-header {
  background: url(reg-tit2.png) left top no-repeat;
  width: 154px;
  height: 31px;
}
div.shop2-login {
  background: none;
  top: 162px;
  width: 155px;
  right: 200px;
}
div.shop2-login.shop2-login-close div.shop2-login-header:hover {
  background-position: 0 -96px;
}
div.shop2-login-header {
  background: url(reg-tit2.png) 0 -43px no-repeat;
  width: 154px;
  height: 31px;
}
div.shop2-login-body {
  width: 135px;
  padding: 2px 10px 10px;
}
input.shop2-login-input-big {
  width: 127px;
}
input.shop2-login-input-small {
  width: 127px;
}
div.shop2-login a.shop2-button.login {
  margin: 10px 5px 0px 0;
}
div.search_header {
  background: none;
  top: 162px;
}
div.shop-search-title {
  background: url(search-tit2.png) left top no-repeat;
  width: 154px;
  height: 31px;
}
div.shop-search-title:hover {
  background-position: 0 -96px;
}
div.shop-search-title.opened {
  background: url(search-tit2.png) 0 -43px no-repeat;
  width: 154px;
  height: 31px;
}
div.shop-search-wrap {
  width: 134px;
  padding: 10px 10px 15px;
}
div.shop-search-wrap input[type=text].small {
  width: 40px;
}
.tmenu-in {
  /*max-width: 1140px;
	padding-right: 360px;*/
  max-width: 1234px;
  padding-right: 197px;
}
.site-content-middle > div:nth-child(6) {
  top: 0;
}
.remodal__content #payment-list .shop-cart-button a.shop-cart-order {
  margin: 0 auto 10px;
  color: #fff !important;
  background: #fb5b0f;
  text-decoration: none !important;
}
.remodal__content #payment-list .shop-cart-button a.shop-cart-order:hover {
  background: #f5723f;
}
.block_anonce {
  margin: 20px 0;
}
/* begin 1164 */
.first-lvl__photo {
  justify-content: center;
}
div.payment-type label {
  background-color: #e4e4e4;
  padding: 10px;
}
.payment-type.__payment-type {
  margin-bottom: 15px;
}
.similar-products__item-photo {
  padding-top: 20px;
}
.prod-article {
  position: absolute;
  right: 6px;
  top: 5px;
  color: #000;
  z-index: 99;
}
.first-lvl__photo {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.similar-products__price-new, .product__prices-new {
  font-size: 22px;
}
.similar-products__item {
  margin-right: 16px;
}
.product-colors a > img {
  border: 1px solid transparent !Important;
}
.menu-left.kateg > li:first-child a {
  padding-top: 8px;
}
.menu-left {
  margin-left: -17px;
  padding-left: 17px;
}
@media (min-width: 1024px) {
  .first-lvl__items {
    justify-content: start;
    -webkit-justify-content: start;
  }
}
.first-lvl__item, .first-lvl__item--sale {
  width: 190px;
}
@media (min-width: 1024px) {
  .first-lvl__item, .first-lvl__item--sale {
    margin: 0 10px 20px;
  }
}
.accordion_title:first-letter {
  text-transform: lowercase;
}
div.product-desc div.shop-tabs.shop-tabs--orange ul.shop-tabs-nav li {
  background-color: #008000;
  background-image: linear-gradient(to bottom, #07a607, #008100);
}
div.product-desc div.shop-tabs.shop-tabs--orange ul.shop-tabs-nav li.shop-tab-active {
  background-image: linear-gradient(to top, #07a607, #008100);
  color: #fff;
}
div.product-desc div.shop-tabs.shop-tabs--orange ul.shop-tabs-nav li a {
  color: #fff;
}
div.product-desc div.shop-tabs ul.shop-tabs-nav li.shop-tab-active a > span.orange {
  color: #fff;
}
div.product-desc div.shop-tabs ul.shop-tabs-nav li.shop-tab-active a {
  color: #fff;
}
/*
.similar-products__name{
    word-break: break-all;
}*/
.similar-products__items--inner .ajax_load_products .similar-products__item:nth-of-type(5n+6) {
  display: none;
}
.similar-products__item:nth-of-type(6n+6) {
  margin-right: 0;
}
@media (min-width: 1024px) {
  .similar-products__item {
    width: 238px;
  }
}
.gallery2_albums .td a, .gallery2_album_photos .td a {
  font-size: 15px;
}
.gallery2_albums a.image, .gallery2_albums a.noAlbumCover {
  border-color: transparent;
}
a.albumItem:hover {
  border-color: transparent !important;
  box-shadow: none !important;
}
.first-lvl__photo {
  height: 190px;
}
a > span.orange {
  color: #fff;
}
@media (max-width: 1600px) and (min-width: 1401px) {
  .similar-products__item:nth-child(4n+4) {
    margin-right: 16px;
  }
}
@media (max-width: 1178px) and (min-width: 1024px) {
  .similar-products__item:nth-child(2n) {
    margin-right: 16px;
  }
}
/* end 1164 */
.similar-products__item form {
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  height: 100%;
}
.similar-products__item .similar-products__price {
  margin-top: auto;
}
.seria-filter__item > span {
  font-size: 14px;
}
/*.similar-products--seria .similar-products__items .similar-products__items--inner {
	max-height: 860px;
	overflow: hidden;
}*/
.similar-products__items--inner {
  font-size: 0;
  line-height: 0;
}
.similar-products__items--inner .similar-products__item {
  line-height: 1;
  font-size: 13px;
}
div.product-desc div.shop-tabs.shop-tabs--orange ul.shop-tabs-nav li {
  width: 16.66%;
}
.gallery2_albums .td, .gallery2_album_photos .td {
  vertical-align: top;
}
.menu-top td {
  padding: 0 9px !important;
}
.menu-top td:hover {
  background: #e2e4e3;
}
.menu-top td:hover a {
  color: #000;
}
.menu-top td a {
  font-size: 13px;
  line-height: 11px;
}
.menu-top td a:hover {
  text-decoration: none;
}
.product-seria__main-img {
  position: relative;
}
.similar-products__variants {
  margin-top: 5px;
}
.similar-products__variants li {
  font-size: 0;
}
.th-block div {
  line-height: 18px;
}
.similar-products__name {
  word-break: break-word !important;
}
.big_size_imgs .second-lvl__item {
  width: calc(100% / 3 - 15px);
}
.big_size_imgs .second-lvl__photo {
  width: 100%;
  max-height: 250px;
}
.first-lvl__items.big_size_imgs > div {
  width: calc(100% / 3 - 15px);
}
.big_size_imgs .first-lvl__photo {
  height: auto;
  max-height: 250px;
}
@media (max-width: 1319px) and (min-width: 1024px) {
  .site-content-middle {
    width: 100%;
  }
}
.similar-products__item .similar-products__price {
  order: 2;
}
.similar-products__time {
  min-height: 17px;
}
.similar-products__name {
  min-height: 28px;
}
.search-products-lite input[type=text]::-moz-placeholder {
  color: #a4a4a4;
}
.search-products-lite input[type=text]::-webkit-input-placeholder {
  color: #a4a4a4;
}
.search-products-lite input[type=text]:-ms-input-placeholder {
  color: #a4a4a4;
}
.search-products-lite input[type=text]::-ms-input-placeholder {
  color: #a4a4a4;
}
.search-products-lite input[type=text]::placeholder {
  color: #a4a4a4;
}
.shop-tab__payment-description::before {
  background-image: none;
}
.product-modifications-wrap .product-mod-inner {
  display: flex;
  flex-direction: column;
}
.product-mod-item {
  display: flex;
  width: 50%;
}
.product-modifications-wrap .product-mod-content {
  display: flex;
  flex-wrap: wrap;
}
.similar-products__price-new, .product__prices-new {
  font-size: 19px;
}
.footer-middle__phones {
  width: 516px;
}
.vendors_title {
  font-size: 18px;
  color: #010101;
}
.vendors {
  margin: 10px 0 23px;
  color: gray;
  font-size: 14px;
  margin-bottom: 10px;
  padding-left: 20px;
  position: relative;
}
.vendors span {
  margin-bottom: 10px;
}
.similar-products__name {
  margin-bottom: 20px;
}
a.shop2-button span.shop2-button-left {
  background-repeat: repeat-x;
}
.first-lvl__items.big_size_imgs > div {
  width: calc(100% / 3 - 20px);
}
.p_w {
  display: flex;
  flex-direction: column;
}
.param-val .shop2-color-ext-select {
  width: 99% !important;
}
.param-val .shop2-color-ext-select:before {
  width: 41px;
}
.param-val .shop2-color-ext-select:after {
  right: 18px;
}
.param-val .shop2-color-ext-select .shop2-color-ext-options {
  height: 38px !important;
}
.param-val .jq-selectbox .jq-selectbox__dropdown {
  width: 100% !important;
}
.jq-selectbox .jq-selectbox__select {
  font-size: 12px;
}
@media (min-width: 1000px) {
  .first-lvl__item, .first-lvl__item--sale {
    width: 31%;
  }
  .first-lvl__photo {
    height: 250px;
  }
  #mainslider {
    overflow: hidden;
    height: 358px;
  }
}
.slick-slider {
  user-select: unset !important;
}
.product-seria__slider .product-seria__imgs {
  visibility: hidden;
}
.product-seria__slider .product-seria__imgs.owl-loaded {
  visibility: visible !important;
}
.slider-variants {
  visibility: hidden;
}
.slider-variants.owl-loaded {
  visibility: visible !important;
}
